@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:950px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
 background-image: url(_src/69037/harajyuku-bg00.png); 
 background-repeat:repeat; 
}
#page {
}
body  { background-color: #FFFFFF; }
#a-header {
 background-color:  #FFFFFF; 
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #FFFFFF; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk97539 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97541 { background-image:url(_src/69033/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97541 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97542 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97544 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97609 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97611 { background-color:#66C763; }
#bk97612 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97613 { background-image:none; }
#bk97613 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97652 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97653 > div { padding-left: 30px; padding-top: 20px; padding-right: 30px; padding-bottom: 30px;  } 
#bk97654 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97683 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97684 { background-image:url(_src/69035/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97684 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97688 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97724 { background-color:#66C763; }
#bk97725 > div { padding-left: 30px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97752 > div { padding-left: 20px; padding-top: 10px; padding-right: 10px; padding-bottom: 0px;  } 
#bk97768 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97782 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk97539.b-plain > .column,#bk97539.b-plain > .g-column,#bk97539.b-both_diff > .column,#bk97539.b-both_diff > .g-column,#bk97539.b-headlines > .column,#bk97539.b-headlines > .g-column,#bk97539.b-album > .column,#bk97539.b-album > .g-column,#bk97539.b-tab > .column,#bk97539.b-tab > .g-column,#bk97539.b-accordion > .column,#bk97539.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97539 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk97540.b-plain > .column,#bk97540.b-plain > .g-column,#bk97540.b-both_diff > .column,#bk97540.b-both_diff > .g-column,#bk97540.b-headlines > .column,#bk97540.b-headlines > .g-column,#bk97540.b-album > .column,#bk97540.b-album > .g-column,#bk97540.b-tab > .column,#bk97540.b-tab > .g-column,#bk97540.b-accordion > .column,#bk97540.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97541.b-plain > .column,#bk97541.b-plain > .g-column,#bk97541.b-both_diff > .column,#bk97541.b-both_diff > .g-column,#bk97541.b-headlines > .column,#bk97541.b-headlines > .g-column,#bk97541.b-album > .column,#bk97541.b-album > .g-column,#bk97541.b-tab > .column,#bk97541.b-tab > .g-column,#bk97541.b-accordion > .column,#bk97541.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97541 > div { padding: 15px; }
		#bk97542.b-plain > .column,#bk97542.b-plain > .g-column,#bk97542.b-both_diff > .column,#bk97542.b-both_diff > .g-column,#bk97542.b-headlines > .column,#bk97542.b-headlines > .g-column,#bk97542.b-album > .column,#bk97542.b-album > .g-column,#bk97542.b-tab > .column,#bk97542.b-tab > .g-column,#bk97542.b-accordion > .column,#bk97542.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97542 > div { padding: 15px; }
		#bk97543.b-plain > .column,#bk97543.b-plain > .g-column,#bk97543.b-both_diff > .column,#bk97543.b-both_diff > .g-column,#bk97543.b-headlines > .column,#bk97543.b-headlines > .g-column,#bk97543.b-album > .column,#bk97543.b-album > .g-column,#bk97543.b-tab > .column,#bk97543.b-tab > .g-column,#bk97543.b-accordion > .column,#bk97543.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97544.b-plain > .column,#bk97544.b-plain > .g-column,#bk97544.b-both_diff > .column,#bk97544.b-both_diff > .g-column,#bk97544.b-headlines > .column,#bk97544.b-headlines > .g-column,#bk97544.b-album > .column,#bk97544.b-album > .g-column,#bk97544.b-tab > .column,#bk97544.b-tab > .g-column,#bk97544.b-accordion > .column,#bk97544.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97544 > div { padding: 15px; }
		#bk97609.b-plain > .column,#bk97609.b-plain > .g-column,#bk97609.b-both_diff > .column,#bk97609.b-both_diff > .g-column,#bk97609.b-headlines > .column,#bk97609.b-headlines > .g-column,#bk97609.b-album > .column,#bk97609.b-album > .g-column,#bk97609.b-tab > .column,#bk97609.b-tab > .g-column,#bk97609.b-accordion > .column,#bk97609.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97609 > div { padding: 15px; }
		#bk97610.b-plain > .column,#bk97610.b-plain > .g-column,#bk97610.b-both_diff > .column,#bk97610.b-both_diff > .g-column,#bk97610.b-headlines > .column,#bk97610.b-headlines > .g-column,#bk97610.b-album > .column,#bk97610.b-album > .g-column,#bk97610.b-tab > .column,#bk97610.b-tab > .g-column,#bk97610.b-accordion > .column,#bk97610.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97611.b-plain > .column,#bk97611.b-plain > .g-column,#bk97611.b-both_diff > .column,#bk97611.b-both_diff > .g-column,#bk97611.b-headlines > .column,#bk97611.b-headlines > .g-column,#bk97611.b-album > .column,#bk97611.b-album > .g-column,#bk97611.b-tab > .column,#bk97611.b-tab > .g-column,#bk97611.b-accordion > .column,#bk97611.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97612.b-plain > .column,#bk97612.b-plain > .g-column,#bk97612.b-both_diff > .column,#bk97612.b-both_diff > .g-column,#bk97612.b-headlines > .column,#bk97612.b-headlines > .g-column,#bk97612.b-album > .column,#bk97612.b-album > .g-column,#bk97612.b-tab > .column,#bk97612.b-tab > .g-column,#bk97612.b-accordion > .column,#bk97612.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97612 > div { padding: 15px; }
		#bk97613.b-plain > .column,#bk97613.b-plain > .g-column,#bk97613.b-both_diff > .column,#bk97613.b-both_diff > .g-column,#bk97613.b-headlines > .column,#bk97613.b-headlines > .g-column,#bk97613.b-album > .column,#bk97613.b-album > .g-column,#bk97613.b-tab > .column,#bk97613.b-tab > .g-column,#bk97613.b-accordion > .column,#bk97613.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97613 > div { padding: 0px; }
		#bk97652.b-plain > .column,#bk97652.b-plain > .g-column,#bk97652.b-both_diff > .column,#bk97652.b-both_diff > .g-column,#bk97652.b-headlines > .column,#bk97652.b-headlines > .g-column,#bk97652.b-album > .column,#bk97652.b-album > .g-column,#bk97652.b-tab > .column,#bk97652.b-tab > .g-column,#bk97652.b-accordion > .column,#bk97652.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97652 > div { padding: 15px; }
		#bk97653.b-plain > .column,#bk97653.b-plain > .g-column,#bk97653.b-both_diff > .column,#bk97653.b-both_diff > .g-column,#bk97653.b-headlines > .column,#bk97653.b-headlines > .g-column,#bk97653.b-album > .column,#bk97653.b-album > .g-column,#bk97653.b-tab > .column,#bk97653.b-tab > .g-column,#bk97653.b-accordion > .column,#bk97653.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97653 > div { padding: 0px; }
		#bk97654.b-plain > .column,#bk97654.b-plain > .g-column,#bk97654.b-both_diff > .column,#bk97654.b-both_diff > .g-column,#bk97654.b-headlines > .column,#bk97654.b-headlines > .g-column,#bk97654.b-album > .column,#bk97654.b-album > .g-column,#bk97654.b-tab > .column,#bk97654.b-tab > .g-column,#bk97654.b-accordion > .column,#bk97654.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97654 > div { padding: 15px; }
		#bk97683.b-plain > .column,#bk97683.b-plain > .g-column,#bk97683.b-both_diff > .column,#bk97683.b-both_diff > .g-column,#bk97683.b-headlines > .column,#bk97683.b-headlines > .g-column,#bk97683.b-album > .column,#bk97683.b-album > .g-column,#bk97683.b-tab > .column,#bk97683.b-tab > .g-column,#bk97683.b-accordion > .column,#bk97683.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97683 > div { padding: 0px; }
		#bk97684.b-plain > .column,#bk97684.b-plain > .g-column,#bk97684.b-both_diff > .column,#bk97684.b-both_diff > .g-column,#bk97684.b-headlines > .column,#bk97684.b-headlines > .g-column,#bk97684.b-album > .column,#bk97684.b-album > .g-column,#bk97684.b-tab > .column,#bk97684.b-tab > .g-column,#bk97684.b-accordion > .column,#bk97684.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97684 > div { padding: 15px; }
		#bk97688.b-plain > .column,#bk97688.b-plain > .g-column,#bk97688.b-both_diff > .column,#bk97688.b-both_diff > .g-column,#bk97688.b-headlines > .column,#bk97688.b-headlines > .g-column,#bk97688.b-album > .column,#bk97688.b-album > .g-column,#bk97688.b-tab > .column,#bk97688.b-tab > .g-column,#bk97688.b-accordion > .column,#bk97688.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97688 > div { padding: 15px; }
		#bk97724.b-plain > .column,#bk97724.b-plain > .g-column,#bk97724.b-both_diff > .column,#bk97724.b-both_diff > .g-column,#bk97724.b-headlines > .column,#bk97724.b-headlines > .g-column,#bk97724.b-album > .column,#bk97724.b-album > .g-column,#bk97724.b-tab > .column,#bk97724.b-tab > .g-column,#bk97724.b-accordion > .column,#bk97724.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97725.b-plain > .column,#bk97725.b-plain > .g-column,#bk97725.b-both_diff > .column,#bk97725.b-both_diff > .g-column,#bk97725.b-headlines > .column,#bk97725.b-headlines > .g-column,#bk97725.b-album > .column,#bk97725.b-album > .g-column,#bk97725.b-tab > .column,#bk97725.b-tab > .g-column,#bk97725.b-accordion > .column,#bk97725.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97725 > div { padding: 15px; }
		#bk97752.b-plain > .column,#bk97752.b-plain > .g-column,#bk97752.b-both_diff > .column,#bk97752.b-both_diff > .g-column,#bk97752.b-headlines > .column,#bk97752.b-headlines > .g-column,#bk97752.b-album > .column,#bk97752.b-album > .g-column,#bk97752.b-tab > .column,#bk97752.b-tab > .g-column,#bk97752.b-accordion > .column,#bk97752.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97752 > div { padding: 0px; }
		#bk97753.b-plain > .column,#bk97753.b-plain > .g-column,#bk97753.b-both_diff > .column,#bk97753.b-both_diff > .g-column,#bk97753.b-headlines > .column,#bk97753.b-headlines > .g-column,#bk97753.b-album > .column,#bk97753.b-album > .g-column,#bk97753.b-tab > .column,#bk97753.b-tab > .g-column,#bk97753.b-accordion > .column,#bk97753.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk97768.b-plain > .column,#bk97768.b-plain > .g-column,#bk97768.b-both_diff > .column,#bk97768.b-both_diff > .g-column,#bk97768.b-headlines > .column,#bk97768.b-headlines > .g-column,#bk97768.b-album > .column,#bk97768.b-album > .g-column,#bk97768.b-tab > .column,#bk97768.b-tab > .g-column,#bk97768.b-accordion > .column,#bk97768.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97768 > div { padding: 15px; }
		#bk97782.b-plain > .column,#bk97782.b-plain > .g-column,#bk97782.b-both_diff > .column,#bk97782.b-both_diff > .g-column,#bk97782.b-headlines > .column,#bk97782.b-headlines > .g-column,#bk97782.b-album > .column,#bk97782.b-album > .g-column,#bk97782.b-tab > .column,#bk97782.b-tab > .g-column,#bk97782.b-accordion > .column,#bk97782.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97782 > div { padding: 0px; }
	}


#imgsrc69049_1{width:250px;}
#imgsrc69047_1{width:250px;}
#imgsrc69053_2{width:220px;}
#imgsrc69051_1{width:220px;}
#imgsrc69045_1{width:300px;}


@media (max-width: 641px) {
	#imgsrc69049_1{width:200px;}
	#imgsrc69047_1{width:200px;}
	#imgsrc97951_1{width:100%;}
	#imgsrc69045_1{width:200px;}
}
